apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  annotations:
    meta.helm.sh/release-name: rabbitmq-cluster-operator
    meta.helm.sh/release-namespace: openstack
  creationTimestamp: "2025-01-15T13:59:18Z"
  labels:
    app.kubernetes.io/component: rabbitmq-operator
    app.kubernetes.io/instance: rabbitmq-cluster-operator
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: rabbitmq-cluster-operator
    app.kubernetes.io/part-of: rabbitmq
    app.kubernetes.io/version: 2.9.0
    helm.sh/chart: rabbitmq-cluster-operator-4.3.6
  name: rabbitmq-cluster-operator-openstack
  resourceVersion: "1381"
  uid: 71f3675a-a712-4d1d-92d9-fa308158b7d8
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: rabbitmq-cluster-operator-openstack
subjects:
- kind: ServiceAccount
  name: rabbitmq-cluster-operator
  namespace: openstack
